<?php

global $PI;

$configSecondary = pdo()->query("SELECT * FROM config__secondary LIMIT 1")->fetch(PDO::FETCH_OBJ);

(new Page())
	->setBreadCrumbs(
		[
			$PI->to_nav('admin'),
			$PI->to_nav('admin_guard', 1)
		]
	)
	->collectPage('guard.tpl', [
		'col_pass' => configs()->col_pass,
		'col_nick' => configs()->col_nick,
		'col_type' => configs()->col_type
	]);